Tripnet - Bug #43281

Test case # 42284 (Closed): Post All Functionality Related Issues
Sales Report

07/11/2018 09:30 am - Albin Paul

Status: Closed Start date: 07/12/2018
Priority: Normal Due date: 07/12/2018
Assignee: Ron Varghese % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 6.50 hours
End_Date: 07/12/2018 Areas Affected:

remarks: Files Changed:

DB Changes: Initial Planned Hours: 0

Keys & Permissions:

Description

Bring supplier code in sales report for all properties.As of now its showing blank.lts showing for hotel but for some supplier its showing
blank.

Incase of offline bookings,bring corresponding supplier code while we select api.In case of other api bring an additional field for
entering supplier code.This field is needed only for tripnet,otolat,corporate projects.

History

#1 - 07/11/2018 12:24 pm - Albin Paul

- Description updated

#2 - 07/11/2018 04:40 pm - Albin Paul
- File deleted (Copy of RefundScenerio.xlsx)

#3 - 07/11/2018 04:44 pm - Albin Paul
- Description updated

#4 - 07/11/2018 04:53 pm - Vipin das

- Due date set to 07/12/2018

- Status changed from New to Assigned

- Assignee set to Ron Varghese

- Start date changed from 07/11/2018 to 07/12/2018

#5 - 07/12/2018 07:51 am - Ron Varghese
- Status changed from Assigned to In Progress

#6 - 07/12/2018 02:33 pm - Ron Varghese

- Status changed from In Progress to Fixed not Tested
- % Done changed from 0 to 100

- End_Date set to 07/12/2018

sp Modified:-
Usp_GetSalesReport_Flight,
Usp_GetSalesReport_Hotel,
Usp_GetSalesReport_FlightHotel,
Usp_GetSalesReport_Sports,
Usp_GetSalesReport_Transfers,
Usp_GetSalesReport_Rail,
Usp_GetSalesReport_Activities,
SelectCancellationQueueReport
permision: "EnableOfflineServiceProvider"

#7 - 07/24/2018 04:43 pm - Albin Paul
- Status changed from Fixed not Tested to Not Fixed

Above mentioned issue still exist.Please fix it.

#8 - 07/24/2018 06:28 pm - Ron Varghese

- Status changed from Not Fixed to In Progress

#9 - 07/24/2018 06:37 pm - Ron Varghese

- Status changed from In Progress to Fixed not Tested

its is working. we need to add "SupplierCode" key to keys xml. and need to add value to this key from api management settings from admin.

#10 - 04/09/2019 04:21 pm - Albin Paul
- Status changed from Fixed not Tested to Closed
- Initial Planned Hours set to 0

Fixed.
